using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class JobSeekers_company : System.Web.UI.Page
{
    
    protected void Page_Load(object sender, EventArgs e)
    {         
        if (!IsPostBack)
            ShowData();

    }
    protected void GridView1_PageIndexChanging(object sender, GridViewPageEventArgs e)
    {
        GridView1.PageIndex = e.NewPageIndex;
        ShowData();
        
    }
    void ShowData()
    {
        ControlHelper cls = new ControlHelper("");
        cls.CommandText = "SPJobByCompany";
        cls.CommandType = CommandType.StoredProcedure;         
        cls.InitProperties();
        cls.FillDataTableToGridView(this.GridView1, 10, 10, PagerButtons.NumericFirstLast);
    }
}
